Subject: Volunteer needed to take minutes

From: Karl Fox <[email-masked]>
Date: Mon, 19 Mar 2001 02:36:37 -0500

I need a volunteer to record the minutes of the PPPEXT meeting Tuesday.  
Please reply directly to me by e-mail (don't annoy the rest of the list with 
your reply).  The salary is low: ten thousand dot-com underwater stock 
options and the beverage of your choice.

Thanks,

Karl

P.S.  To those out there with lawyers and without a sense of humor, please 
note that no actual stock options are being offered with this offer.  Just 
so we're clear.  :-)

Karl Fox <[email-masked]>
Key fingerprint = 4159 B4AD 339D 4E2A 255F  9CC4 9DA9 CB4B B16D E2B1